RubyGems Navigation menu

fast_multi_json 1.0.0

Adapterless multi-JSON encoder/decoder

Versions:

  1. 1.0.0 - February 08, 2018 (9.5 KB)

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Benjamin Fleischer

    SHA 256 checksum:

    247eb12db86b5e272d1e705a3dd92dc77f2956ec6e3b4c0280521b36b09c647b

    Total downloads 629

    For this version 629

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: